@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

:root {
    /* Colors: */
    --rcp-light-grey: #D0D3D3;
    --white: #FFFFFF;
    --rcp-dark-grey: #4D585A;
    --rcp-light-teal-20: #F9FCFC;
    --rcp-dark-grey-70: #828A8C;
    --rcp-light-teal-50: #E1F1F0;
    --rcp-mid-teal: #009A9D;
    --rcp-mid-teal-50: #7FCFCE;
    --rcp-mid-red: #D50C3C;
    --rcp-light-teal: #C4E4E2;
    --rcp-dark-green: #007937;
    --rcp-mid-grey: #A0A7AB;
    --jag-dark-teal: #2C6C73;
    --jag-mid-teal: #67A9AE;
    --rcp-dark-teal: #006067;
    --rcp-dark-red: #6F1D46;
    --rcp-light-red: #F2D4D6;
    --rcp-mid-red-50: #EA869E;
    --rcp-light-red-50: #F9E9EB;
    --rcp-dark-blue: #0A3B5D;
    --rcp-mid-blue: #006098;
    --rcp-light-blue: #B8D7E9;
    --rcp-mid-blue-50: #7FAFCB;
    --rcp-light-blue-50: #DBEBF4;
    --rcp-light-blue-20: #F8FBFD;
    --rcp-light-red-20: #FEFBFB;
    --rcp-dark-purple: #502C6C;
    --rcp-mid-purple: #93559D;
    --rcp-light-purple: #E3CCE4;
    --rcp-mid-purple-50: #C6A9CD;
    --rcp-light-purple-20: #FAF5FA;
    --jag-mid-teal-50-: #B3D4D7;
    --rcp-light-purple-50: #F1E6F2;
    --rcp-yellow: #F7A800;
    --rcp-light-yellow: #F5DFA4;
    --rcp-light-yellow-50: #FAEFD1;
    --rcp-orange: #EF7F1A;
    --rcp-mid-green: #95C11E;
    --rcp-light-green: #D2DF8F;
    --rcp-dark-aqua: #0084BB;
    --rcp-mid-aqua: #00ACD7;
    --rcp-light-aqua: #A3D8E5;
    /* Font/text values */
    --unnamed-font-family-open-sans: Open Sans;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-300: 300px;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-size-12: 12px;
    --unnamed-font-size-14: 14px;
    --unnamed-font-size-16: 16px;
    --unnamed-font-size-20: 20px;
    --unnamed-font-size-24: 24px;
    --unnamed-font-size-28: 28px;
    --unnamed-font-size-32: 32px;
    --unnamed-font-size-40: 40px;
    --unnamed-font-size-56: 56px;
    --unnamed-font-size-72: 72px;
    --unnamed-font-size-88: 88px;
    --unnamed-font-size-96: 96px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-character-spacing--0-3: -0.3px;
    --unnamed-character-spacing--0-76: -0.76px;
    --unnamed-character-spacing--0-06: -0.06px;
    --unnamed-character-spacing--0-17: -0.17px;
    --unnamed-line-spacing-19: 19px;
    --unnamed-line-spacing-21: 21px;
    --unnamed-line-spacing-24: 24px;
    --unnamed-line-spacing-28: 28px;
    --unnamed-line-spacing-30: 30px;
    --unnamed-line-spacing-33: 33px;
    --unnamed-line-spacing-38: 38px;
    --unnamed-line-spacing-48: 48px;
    --unnamed-line-spacing-66: 66px;
    --unnamed-line-spacing-86: 86px;
    --unnamed-line-spacing-106: 106px;
    --unnamed-line-spacing-115: 115px;
}


html, body {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 24px;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--rcp-dark-grey);
    font-weight: 300;
    scrollbar-width: auto;
}

body {
    overflow-x: hidden !important;
    overflow-y: scroll !important;
}

.zenframe {
    bottom: 0px !important;
    margin: 0 20px !important;
}


@media screen and (max-width: 2000px) {
    html, body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 18px;
    }
}

@media screen and (max-width: 1440px) {
    html, body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 16px;
    }


}


}

@media screen and (max-width: 1024px) {
    html, body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 16px;
    }


}

}

@media screen and (max-width: 768px) {
    html, body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 12px;
    }

}

@media screen and (max-width: 600px) {
    html, body {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 12px;
    }

    .navbar-brand img {
        max-width: 300px !important;
        max-height: 100% !important;
    }

   	.footerText
	{
		position:relative;
		bottom:10px;
		font-size: 0.6em!important;
	}
    .btn-autosize {
		padding: 3px 5px;
		font-size: 12px;
		/*line-height: 1.33;*/
		/*border-radius: 6px;*/
	}
	.btn-sm {
		padding: .1rem .1rem;
	}
	.ToolTipMobile
    {
        max-width:150px!important;
    }

}

@media screen and (max-width: 1440px) {
    .btn-autosize {
        padding: 5px 10px;
        /*font-size: 12px;*/
        /*line-height: 1.5;*/
        /*border-radius: 3px;*/
    }
}


/**/



p, li {
    color: var(--rcp-dark-grey);
    text-align: left;
    font-weight: 400;
}

.tooltip-wrapper p, li {
    color: var(--rcp-dark-grey);
    text-align: left;
    font-weight: 300;
}

/* Character Styles */
.h6 {
    font-size: var(--unnamed-font-size-16);
    line-height: var(--unnamed-line-spacing-19);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.body {
	font-size: var(--unnamed-font-size-16);
	line-height: var(--unnamed-line-spacing-24);
	letter-spacing: var(--unnamed-character-spacing-0);
	margin-bottom:50px;
}

.modal-xxl {
    max-width: 1300px;
}

.modal-body {
    font-size: var(--unnamed-font-size-16);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing--0-3);
}

.quote-footer {
    font-size: var(--unnamed-font-size-16);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing--0-3);
}

.h5 {
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.modal-title {
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing--0-76);
}

.h4 {
    font-size: var(--unnamed-font-size-24);
    line-height: var(--unnamed-line-spacing-28);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.h3 {
    line-height: var(--unnamed-line-spacing-33);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.h2 {
    line-height: var(--unnamed-line-spacing-38);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.h1 {
    font-size: 5rem;
    line-height: var(--unnamed-line-spacing-48);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.small {
    font-size: 0.5rem;
    line-height: var(--unnamed-line-spacing-19);
    letter-spacing: var(--unnamed-character-spacing--0-06);
}

.smaller {
    font-size: 0.8rem;
    line-height: var(--unnamed-line-spacing-19);
    letter-spacing: var(--unnamed-character-spacing--0-06);
}

.caption {
    font-size: var(--unnamed-font-size-14-399999618530273);
    line-height: var(--unnamed-line-spacing-21);
    letter-spacing: var(--unnamed-character-spacing--0-17);
}

.lead {
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-30);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.display-4 {
    font-size: var(--unnamed-font-size-56);
    line-height: var(--unnamed-line-spacing-66);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.display-3 {
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--rcp-dark-grey);
    font-size: 3rem;
}

    .display-3 > small {
        font-weight: inherit;
        font-size: 60%;
    }

        .display-3 > small.newline {
            font-weight: inherit;
            font-size: 60%;
            position: relative;
            top: -20px;
        }

.display-2 {
    font-weight: var(--unnamed-font-weight-300);
    font-size: var(--unnamed-font-size-88);
    line-height: var(--unnamed-line-spacing-106);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.display-1 {
    font-weight: var(--unnamed-font-weight-300);
    font-size: var(--unnamed-font-size-96);
    line-height: var(--unnamed-line-spacing-115);
    letter-spacing: var(--unnamed-character-spacing-0);
}

.strong {
    font-weight: var(--unnamed-font-weight-bold);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing-0);
}


/**/

/* Links */
a, .btn-link {
    text-align: left;
    text-decoration: underline;
    font-weight: normal;
    color: var(--rcp-mid-teal);
    opacity: 1;
}

    a:hover, .btn-link:hover {
        color: var(--rcp-mid-teal);
    }

    a.btn {
        text-decoration: none;
    }
/* Links */





/* Bootstrap override */

.btn-primary {
    background-color: var(--rcp-mid-teal);
    border-color: var(--rcp-mid-teal);
    color: white;
    /*border: none;*/
}

    .btn-primary:hover {
        background-color: var(--rcp-dark-teal);
        border-color: var(--rcp-dark-teal);
    }

    .btn-primary.focus, .btn-primary:focus {
        background-color: var(--rcp-dark-teal);
        border-color: var(--rcp-dark-teal);
    }

    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        background-color: var(--rcp-dark-teal);
        border-color: var(--rcp-dark-teal);
    }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: var(--rcp-light-grey);
        border-color: var(--rcp-light-grey);
    }


/* wwwroot/css/site.css */

.btn-custom-primary {
    background-color: var(--rcp-dark-blue);
    color: white;
    border: 1px solid var(--rcp-dark-blue);
    
    border-radius: 0.2rem;
    transition: background-color 0.3s ease;
    font-size: .875rem;
    line-height: 1.5;
    margin: 0;
}

    .btn-custom-primary:hover {
        background-color: #004494;
        color:white;
    }





.navbar-toggler {
    background-color: rgba(255, 255, 255, 0.1);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: var(--rcp-mid-teal);
    color: white !important;
}

.carousel-caption {
    position: relative;
    left: 0;
    top: 0;
    background-color: var(--rcp-light-grey);
    max-height: 150px;
    overflow: hidden;
}

.carousel-control-next, .carousel-control-prev {
    width: 5%;
}

.carousel-caption h1 {
    text-align: right;
    text-align: right;
    color: #FFFFFF;
}

.carousel-caption p {
    text-align: right;
    text-align: right;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.link-box {
    background: var(--white) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 20px #00000029;
    opacity: 1;
}

    .link-box h1 {
        font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) var(--unnamed-font-size-40)/var(--unnamed-line-spacing-48) var(--unnamed-font-family-open-sans);
        letter-spacing: var(--unnamed-character-spacing-0);
        color: var(--rcp-dark-grey);
        text-align: left;
        font: normal normal normal 2rem Open Sans;
        letter-spacing: 0px;
        color: var(--rcp-dark-grey);
        opacity: 1;
    }

.progress-bar {
    background-color: var(--rcp-mid-teal-50);
}
/* End Bootstrap override */
/* Bootstrap extend */
.w-33 {
    width: 33% !important;
}

.w-66 {
    width: 67% !important;
}

.bg-grey {
    background-color: #808080;
}

bg-white {
    background-color: white;
}
/* End Bootstrap extend */
/* Text */
.display-3 h1 {
    font-size: 5rem;
    font-weight: 300;
    color: var(--rcp-dark-grey);
}

.homepage > p {
    /*font-size: 1.5rem;
	font-weight: 300;
	color: var(--rcp-dark-grey);*/
}


.carousel-caption h1 {
    font-size: 1.5rem;
    font-weight: normal;
}

.carousel-caption p {
    font-size: 0.9rem;
    font-weight: normal;
}

/* End Text */

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 10000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }


/* Overlay */

.overlay {
    position: fixed; /* Sit on top of the page content */
    display: block; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 100000; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.spinner {
    border: 10px solid silver;
    border-top: 10px solid rgb(22, 154, 157);
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 700ms linear infinite;
    top: 40%;
    left: 50%;
    position: absolute;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* End Overlay */

/* Nav */

.navbar {
    z-index: 1030;
}
/**/
.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: auto;
        right: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.navbar-brand > img {
    height: 80px;
    padding: 0;
    width: auto;
}

.navbar-nav .nav-link:hover {
    background-color: var(--rcp-light-grey) !important;
}

.navbar-nav .nav-link, a.dropdown-item {
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--rcp-dark-grey) !important;
    font-size: var(--unnamed-font-size-20);
    font-weight: normal;
    text-align: left;
    opacity: 1;
    text-decoration: none;
}

    .navbar-nav .nav-link:hover, a.dropdown-item:hover {
        color: var(--rcp-mid-teal) !important;
    }

.nav-link {
    text-decoration: none;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--jag-mid-teal);
    color: white !important;
}

/* End Nav */
/* Footer */
footer {
    background: var(--rcp-dark-grey) 0% 0% no-repeat padding-box;
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--rcp-light-grey);
    text-align: left;
    letter-spacing: 0px;
    color: #D0D3D3;
    opacity: 1;
}

footer a {
	color: var(--rcp-light-grey);
	text-align: left;
	text-decoration: none;
	letter-spacing: 0px;		
}

 .footer
	{
	background: var(--rcp-dark-grey) 0% 0% no-repeat padding-box;
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--rcp-light-grey);
	text-align: left;
	letter-spacing: 0px;
	color: #D0D3D3;
	opacity: 1;
	position: fixed;
    height: 54px;   
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
	z-index:1000!important;		
	}
	
	.footerText
	{
		position:relative;
		bottom:10px;
	}


    .containermarginBottom
    {
        margin-bottom:10%!important;
    }





/* End Footer */


/* Paging */
.ui-paginator-page {
    color: white;
    background-color: var(--rcp-mid-teal);
    text-decoration: none;
}

    .ui-paginator-page.ui-state-active {
        color: var(--rcp-mid-teal);
        background-color: white;
        text-decoration: none;
    }

.ui-paginator-first, .ui-paginator-prev {
    color: white;
    background-color: var(--rcp-mid-teal);
    text-decoration: none;
}

.ui-paginator-last, .ui-paginator-next {
    color: white;
    background-color: var(--rcp-mid-teal);
    text-decoration: none;
}
/* End Paging*/
/* Media override */
.homepage {
    margin-top: -185px;
}

.newsImage {
    max-height: 585px;
    max-width: 640px;
    min-width: 600px;
}

@media (max-width: 1440px) {
    html {
        font-size: 1.1rem;
    }

    .display-3 {
        font-size: 2.5rem;
    }

    .link-box h1 {
        font-size: 1.5rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1rem;
    }

    .homepage {
        margin-top: -130px;
    }

    .carousel-caption h1 {
        font-size: 1.3rem;
        font-weight: normal;
    }

    .carousel-caption p {
        font-size: 0.9rem;
        font-weight: normal;
    }

    .newsImage {
        max-height: 485px;
        max-width: 440px;
        min-width: 400px;
    }

    .modal-xxl {
        max-width: 1300px;
    }
}

@media (max-width: 1024px) {
    html {
        font-size: 1.1rem;
    }

    .display-3 {
        font-size: 2.5rem;
    }

    .link-box h1 {
        font-size: 1.5rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1rem;
    }

    .homepage {
        margin-top: -130px;
    }

    .carousel-caption h1 {
        font-size: 1.1rem;
        font-weight: normal;
    }

    .carousel-caption p {
        font-size: 0.8rem;
        font-weight: normal;
    }

    .newsImage {
        max-height: 485px;
        max-width: 440px;
        min-width: 400px;
    }

    .nav-link, a.dropdown-item {
        font-size: var(--unnamed-font-size-16);
    }

    .modal-xxl {
        max-width: 1000px;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 1.1rem;
    }

    .display-3 {
        font-size: 2rem;
    }

    .link-box h1 {
        font-size: 1.3rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1rem;
    }

    .homepage {
        margin-top: 0;
    }

    .newsImage {
        max-height: 385px;
        max-width: 340px;
        min-width: 300px;
    }

    .modal-xxl {
        max-width: 750px;
    }
}


@media (max-width: 600px) {
    html {
        font-size: 1rem;
    }

    .display-3 {
        font-size: 1.5rem;
    }

    .link-box h1 {
        font-size: 1.3rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    .homepage {
        margin-top: 0;
    }

	.newsImage {
		max-height: 285px;
		max-width: 240px;
		min-width: 200px;
	}
	.modal-xxl {
		max-width: 590px;
	}
	.modal-body
	{
		max-height:500px!important;
		overflow:auto!important;
	}
}

/* End Media override */

/* Colour */

.rcp-dark-teal-text {
    color: var(--rcp-dark-teal)
}

.rcp-mid-teal-text {
    color: var(--rcp-mid-teal)
}

.breadcrumb {
    color: var(--rcp-dark-grey);
    background-color: white;
    padding: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 15px !important;
}

    .breadcrumb > a {
        color: var(--rcp-dark-grey);
        text-decoration: none;
    }
/* End Colour */
.hidden {
    display: none;
}

.components-reconnect-modal {
    z-index: 99999;
}



.divstripes div.row:nth-child(even) {
    background-color: #fff;
}

.divstripes div.row:nth-child(odd) {
    background-color: #dee2e6;
}

.divhover div.row:hover {
    background-color: rgba(0,0,0,.075);
}

.jqstooltip {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.jtimeline-event-label {
    font-size: var(--unnamed-font-size-14);
}

.sparklines canvas {
    width: 100% !important;
}

/*@media (min-width: 768px) {
	.divstripes div.row:nth-child(4n), .divstripes div.row:nth-child(4n-1) {
		background: #fff;
	}

	.divstripes div.row:nth-child(4n-2), .divstripes div.row:nth-child(4n-3) {
		background: var(--rcp-light-grey);
	}
}

@media (min-width: 992px) {
	.divstripes div.row:nth-child(6n), .divstripes div.row:nth-child(6n-1), .divstripes div.row:nth-child(6n-2) {
		background: #fff;
	}

	.divstripes div.row:nth-child(6n-3), .divstripes div.row:nth-child(6n-4), .divstripes div.row:nth-child(6n-5) {
		background: var(--rcp-light-grey);
	}
}*/



.validation-errors {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .45em .45em .45em 1.25em;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin-left: 0px;
}

.footerNav {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-color: #000000;
    border-top: solid 1px;
    background-color: #ffffff;
    min-height: 115px;
    padding-top: 15px;
    left: 0px;
}

    .footerNav .validation-message {
        margin-left: 20px;
    }


.addNew {
    margin-bottom: 10px;
}

.row {
    margin-bottom: 15px;
}

.tooltip-wrapper {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
    cursor: help;
}

    .tooltip-wrapper ul {
        color: white !important;
        padding-left: 20px;
        list-style-type: circle;
    }

    .tooltip-wrapper li {
        color: white !important;
    }


    .tooltip-wrapper p {
        color: #ffffff !important;
    }

    .tooltip-wrapper span {
        visibility: hidden;
        position: absolute;
        width: 400px;
        bottom: 100%;
        background-color: #363636;
        color: #ffffff !important;
        text-align: left;
        padding: 5px 5px;
        border-radius: 6px;
        z-index: 1;
    }

        .tooltip-wrapper span.narrow {
            visibility: hidden;
            position: absolute;
            max-width: 400px;
            width: auto;
            bottom: 100%;
            background-color: #363636;
            color: #ffffff !important;
            text-align: left;
            padding: 5px 5px;
            border-radius: 6px;
            z-index: 1;
        }

        .tooltip-wrapper span.wide {
            visibility: hidden;
            position: absolute;
            max-width: 600px;
            width: max-content;
            bottom: 100%;
            background-color: #363636;
            color: #ffffff !important;
            text-align: left;
            padding: 5px 5px;
            border-radius: 6px;
            z-index: 1;
        }


    .tooltip-wrapper:hover span {
        visibility: visible;
    }

.tab-pane .card-header {
    background-color: var(--rcp-mid-teal);
    color: white;
    font-weight: var(--unnamed-font-weight-bold);
}

i.card-info {
    position: absolute;
    top: 3px;
    right: 3px;
}

.no-italics {
    font-style: normal;
}

.baseline-header {
    background-color: var(--rcp-mid-teal);
    color: white;
    font-weight: var(--unnamed-font-weight-bold);
    padding: .75rem 1.25rem;
    margin-bottom: 5px;
}

.pointer {
    cursor: pointer;
}


.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

/*Mud button overide to not have upper case - will be a toggle in the theme in version 6.0.2*/
.mud-button {
    text-transform: none !important;
}

.mud-select {
    background-color: white;
}


.table-fixed tbody {
    height: 300px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
    display: block;
}

    .table-fixed tbody td,
    .table-fixed tbody th,
    .table-fixed thead > tr > th {
        float: left;
        position: relative;
        &::after

{
    content: '';
    clear: both;
    display: block;
}

}

.table tfoot td, .table tfoot th {
    vertical-align: bottom;
    border-top: 2px solid #dee2e6;
}

.documentlistviewerheader {
    background-color: #1e859f;
    color: white;
}

.documentlistbackgroundcolour1 {
}

.documentlistbackgroundcolour2 {
    background-color: #f2f2f2;
}

.topMessage {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 23px;
	z-index:5000;
}


.modal-dialog
{
	z-index:2200!important;		
}

.sidepanel
{
	z-index:5000!important;
}
.JAGNote {
    background: lightyellow;
    font-style: italic;
}
.dropdown-menu.show
{
    z-index:2000!important;
}


.btn-lightTeal
{
    color: black;
    border-color: var(--rcp-light-teal);
    background-color: var(--rcp-light-teal);
}


    .btn-lightTeal:hover
    {
        color: #fff;
        background-color: var(--jag-dark-teal);
        border-color: var(--jag-dark-teal);
    }









